drop@charset "UTF-8";

html {
  overflow-x: hidden;
}

html,
html a,
body {
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: "Baumans";
}

p {
  font-size: 20px;
  font-weight: 400;
  font-family: Conthrax semi-bold;
  color: #000;
  line-height: 1.4;
  margin-bottom: 15px;
}
i {
  color: #040d50;
  font-size: larger;
}

em,
li,
.dropdown,
li a {
  font-size: 20px;
  font-weight: 500;
  font-family: "Baumans";
  color: #040d50;
}

a {
  font-family: "Baumans";
  color: #040d50;
  outline: 0;
}

a:focus,
a:hover,
a:active {
  outline: 0;
  color: #f59c1a;
  text-decoration: none;
}

.link {
  position: relative;
  font-size: 20px;
  font-weight: 600;
  font-family: "Baumans";
  text-transform: uppercase;
}

.link:after {
  position: absolute;
  top: 8px;
  right: -15px;
  width: 9px;
  height: 2px;
  background: #17bed2;
  content: " ";
}

span {
  font-size: 20px;
  font-weight: 400;
  font-family: "Baumans";
  color: #bfc1c7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
  font-family: "Baumans";
  color: #040d50;
  line-height: 1.4;
  margin: 0 0 15px;
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: #040d50;
}

h1 > a:hover,
h2 > a:hover,
h3 > a:hover,
h4 > a:hover,
h5 > a:hover,
h6 > a:hover {
  color: #f59c1a;
  text-decoration: none;
}

h1 > a:focus,
h2 > a:focus,
h3 > a:focus,
h4 > a:focus,
h5 > a:focus,
h6 > a:focus {
  text-decoration: none;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 45px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 28px;
}
h5 {
  font-size: 18px;
}
::selection {
  color: #fff;
  background: #17bed2;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #17bed2;
  text-shadow: none;
}

::-moz-selection {
  color: #fff;
  background: #17bed2;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

/* Section Seperator */
.section-seperator {
  border-bottom: 1px solid #edf0f2;
}

/* Content Wrapper Link */
.content-wrapper-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 3;
  text-decoration: none;
}
.row h2 {
  color: #f59c1a;
}
table {
  padding: 20px;
  border: 2px solid #040d50;
  font-size: 20px;
  width: 100%;
}
/*------------------------------------------------------------------
  	[Blockquote]
------------------------------------------------------------------*/
.blockquote {
  position: relative;
  font-size: 17px;
  font-weight: 400;
  font-family: "Baumans";
  color: #a6a7aa;
  line-height: 1.4;
  border-left: none;
  margin-left: 20px;
}

.blockquote:before {
  position: absolute;
  top: 0;
  left: -20px;
  font-size: 60px;
  display: inline-block;
  color: #17bed2;
  content: "“";
}

/*------------------------------------------------------------------
  	[Button]
------------------------------------------------------------------*/
.btn-view {
  color: #fff;
  padding: 7px;
  margin-left: 46%;
  margin-right: 42%;
  position: relative;

  text-align: center;
  background-color: #040d50;
  border-style: 2px solid #f59c1a;
}
@media (max-width: 768px) {
  .btn-view {
    background-color: #040d50;
    color: #fff;
    padding: 7px;
  }
}
.btn-theme {
  position: relative;
  display: inline-block;
  line-height: 1.4;
  text-align: center;
  background-image: none;
  border-style: solid;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn-theme:focus,
.btn-theme:active:focus,
.btn-theme.active:focus,
.btn-theme.focus,
.btn-theme:active.focus,
.btn-theme.active.focus {
  outline: none;
}

.btn-theme:hover {
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.btn-theme:hover,
.btn-theme:focus,
.btn-theme.focus {
  text-decoration: none;
}

.btn-theme:active,
.btn-theme.active {
  background-image: none;
  outline: 0;
}

.btn-theme.disabled,
.btn-theme[disabled],
fieldset[disabled] .btn-theme {
  cursor: not-allowed;
  box-shadow: none;
  opacity: 0.65;
  pointer-events: none;
}

.btn-white-brd {
  color: #fff;
  background: transparent;
  border-color: rgba(255, 255, 255, 0.3);
  border-width: 1px;
}

.btn-white-brd:hover,
.btn-white-brd:focus,
.btn-white-brd.focus {
  color: #515769;
  background: #fff;
  border-color: transparent;
}

.btn-default-bg {
  color: #515769;
  background: #f3f4f5;
  border-color: transparent;
  border-width: 0;
}

.btn-default-bg:hover,
.btn-default-bg:focus,
.btn-default-bg.focus {
  color: #fff;
  background: #17bed2;
  border-color: transparent;
}

.btn-base-bg {
  color: #fff;
  background: #17bed2;
  border-color: transparent;
  border-width: 0;
}

.btn-base-bg:hover,
.btn-base-bg:focus,
.btn-base-bg.focus {
  color: #fff;
  background: #63cbd7;
  border-color: transparent;
}

.btn-theme-sm {
  font-size: 13px;
  font-weight: 600;
  padding: 15px 30px;
}

.img-responsive {
  margin: 0 auto;
}

/*------------------------------------------------------------------
  	[Footer]
------------------------------------------------------------------*/
.footer {
  padding-top: 20px;
  background-color: #f59c1a;
  font-family: "'Baumans'";
}

.footer .footer-seperator {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .footer-list {
  margin-bottom: 0;
}

.footer .footer-list-item {
  color: #cbd3e1;
  margin-bottom: 25px;
}

.footer .footer-list-link {
  color: #cbd3e1;
}

.footer .footer-list-link:hover {
  color: #fff;
}

/*------------------------------------------------------------------
  	[Header]
------------------------------------------------------------------*/
/* Fixed Top */
.navbar-fixed-top .navbar-collapse {
  max-height: 100%;
}

/* Navbar */
.header .navbar {
  background-color: #fff;
  margin-bottom: 0;
  border-bottom: 4px solid #040D50(255, 255, 255, 0.2);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Navbar Toggle */
.header .navbar-toggle {
  width: 25px;
  height: 25px;
  border: none;
  padding: 0;
  margin: 35px 0;
}

.header .navbar-toggle .toggle-icon {
  position: relative;
  width: 21px;
  height: 1px;
  display: inline-block;
  background: #040d50;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle .toggle-icon:before,
.header .navbar-toggle .toggle-icon:after {
  position: absolute;
  left: 0;
  background: #040d50;
  content: " ";
}

.header .navbar-toggle .toggle-icon:before {
  width: 10px;
  height: 1px;
  bottom: 10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle .toggle-icon:after {
  width: 16px;
  height: 1px;
  top: -5px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle:hover .toggle-icon {
  background: #040d50;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle:hover .toggle-icon:before,
.header .navbar-toggle:hover .toggle-icon:after {
  width: 21px;
  height: 1px;
  background: #f59c1a;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle:hover .toggle-icon.is-clicked {
  background: rgba(81, 87, 105, 0);
}

/* Navbar Logo */
.header .logo {
  width: 100px;
  height: 100px;
  float: left;
  max-height: 95px;
  line-height: 65px;
}

.header .logo-wrap {
  display: inline-block;
  padding: 15px 0;
}

.header .logo-wrap:focus,
.header .logo-wrap:hover {
  text-decoration: none;
}

.header .logo-img {
  display: inline-block;
  width: 90px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.header .logo-img-main {
  display: inline-block;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .logo-img-active {
  display: none;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Navbar */
.header .navbar-nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

/* Nav */
.header .nav-item {
  position: relative;
  display: block;
}

.header .nav-item .nav-item-hover.active:after {
  opacity: 1;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .nav-item:hover .nav-item-hover:after {
  opacity: 1;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .nav-item-child {
  position: relative;
  display: block;
  font-size: 23px;
  font-weight: 600;
  font-family: "Baumans";
  color: #f59c1a;
  text-transform: uppercase;
  line-height: 55px;
  padding: 20px;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .nav-item-hover {
  position: relative;
}

.header .nav-item-hover:after {
  position: absolute;
  top: 45px;
  left: 0;
  width: 9px;
  height: 2px;
  background: #f59c1a;
  opacity: 0;
  content: " ";
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Media Queries below 991px */
@media (max-width: 991px) {
  /* Bootstrap collapse of navigation with a maximum width: 991px
    (Change it to any breakpoint you want to be collapsed) */
  .header {
    background: #fff;
    width: auto;
  }
  .header .navbar-toggle {
    display: block;
    width: auto;
  }
  .header .navbar-collapse.collapse {
    display: none !important;
  }
  .header .navbar-collapse.collapse.in {
    display: block !important;
  }
  .header .nav-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .header .navbar-nav {
    margin: 0;
    float: none;
  }
  .header .navbar-nav .nav-item {
    float: none;
  }
  /* Menu Container */
  .header .menu-container:before,
  .header .menu-container:after {
    content: " ";
    display: table;
  }
  .header .menu-container:after {
    clear: both;
  }
  /* Logo */
  .header .logo .logo-img-main {
    display: none;
  }
  .header .logo .logo-img-active {
    display: inline-block;
  }
  /* Navbar Nav */
  .header .nav-item-child {
    color: #040d50;
    line-height: 1.4;
    padding: 12px 12px 12px 15px;
  }
  .header .nav-item-hover:after {
    position: absolute;
    top: 19px;
  }
}

/* Media Queries below 767px */
@media (max-width: 767px) {
  /* Menu Container */
  .header .menu-container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
    margin-right: 0;
  }
  .header .navbar > .container {
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .header .navbar > .container > .nav-collapse {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

/* Media Queries above 992px */
@media (min-width: 992px) {
  /* Navbar */
  .header .navbar-nav-right {
    float: right;
  }
}

/* Page On Scroll */
@media (min-width: 992px) {
  .page-on-scroll .header .navbar {
    background: #fff;
    border-bottom-color: #040d50;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  }
  .page-on-scroll .header .logo-img-main {
    display: none;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  }
  .page-on-scroll .header .logo-img-active {
    display: inline-block;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  }
  .page-on-scroll .header .nav-item-child {
    color: #515769;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  }
}

/*------------------------------------------------------------------
  Dropdown
------------------------------------------------------------------*/
.dropbtn {
  display: inline-block;
  color: #f59c1a;
  /*text-align: center;*/
  padding: 14px 16px;

  text-decoration: none;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #040d50;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
  color: F59C1A;
}

.dropdown:hover .dropdown-content {
  display: block;
}
@media (max-width: 600px) {
  .dropbtn {
    display: inline-block;
    color: #f59c1a;
    /*text-align: left;*/
    padding: 14px 16px;

    text-decoration: none;
  }
}

/*------------------------------------------------------------------
  	[Search Bar]
------------------------------------------------------------------*/
/* Formatting search box */

.content-search {
  width: 100%;
  height: 80px;
  padding: 20px;
  background-color: #fff;
  align-items: flex-end;
}
.search-box {
  width: 300px;
  position: absolute;
  z-index: 1;
  display: block;
  font-size: 14px;
  margin-left: 73%;
}
.search-box input[type="text"] {
  height: 32px;
  width: 250px;
  padding: 5px 10px;
  border: 1px solid #cccccc;
  font-size: 14px;
  border: 2px solid #ed8213;
  float: inline-end;
}

/*.icon {*/
/*  padding: 10px;*/
/*  background: #ed8213;*/
/*  color: white;*/
/*  min-width: 50px;*/
/*  text-align: center;*/
/*  float: right;*/
/*}*/

.input-field {
  width: 100%;
  padding: 10px;
  outline: none;
}
.result {
  position: absolute;
  z-index: 999;
  top: 100%;
  left: 0;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #fff;
}
.search-box input[type="text"],
.result {
  width: 100%;
  box-sizing: border-box;
  /* height: auto; */
}
/* Formatting result items */
.result p a {
  margin: 0;
  padding: 7px 10px;
  border: 1px solid #cccccc;
  border-top: none;
  cursor: pointer;
}
.result p:hover {
  background: #f2f2f2;
}
@media screen and (max-width: 600px) {
  .content-search {
    width: 100%;
    height: 150px;
    padding: 20px;
    background-color: #fff;
    align-items: flex-end;
  }
  .search-box {
    width: 205px;
    position: absolute;
    z-index: 1;
    display: block;
    font-size: 14px;
    margin-left: 2%;
  }

  input[type="text"],
  .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;

    padding: 14px;
  }
  input[type="text"] {
    border: 1px solid #ccc;
  }
}
#display {
  background-color: #fff;
  display: inline-block;
  padding: 10px;
  
}
/*------------------------------------------------------------------
  	[Contact]
------------------------------------------------------------------*/
.contact-list > li {
  font-size: 23px;
  color: #81848f;
  margin-bottom: 10px;
}

/*--------------------------------------------------
    [Back To Top Theme Button]
----------------------------------------------------*/
.back-to-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: inline-block;
  z-index: 9;
  width: 40px;
  height: 40px;
  font-size: 11px;
  font-weight: 400;
  color: #fff;
  text-align: center;
  line-height: 3;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #040d50;
  border-radius: 3px;
  visibility: hidden;
  opacity: 0;
  padding: 5px;
  -webkit-transform: translate3d(0, 50px, 0);
  -moz-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top:hover {
  color: #fff;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top:focus,
.back-to-top:hover {
  text-decoration: none;
}

/* The Button Becomes Visible */
.back-to-top.back-to-top-is-visible {
  visibility: visible;
  opacity: 0.6;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.back-to-top.back-to-top-is-visible:hover {
  opacity: 1;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* If the user keeps scrolling down, the button is out of focus and becomes less visible */
.back-to-top.back-to-top-fade-out {
  opacity: 0.4;
}

.back-to-top.back-to-top-fade-out:hover {
  opacity: 1;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/*------------------------------------------------------------------
  	[Form Control]
------------------------------------------------------------------*/
.form-control {
  height: 50px;
  font-size: 22px;
  font-weight: 400;
  color: #040d50;
  background: #fafafa;
  border: 2px solid #f59c1a;
  box-shadow: none;
  border-radius: 0;
  padding-left: 15px;
}
.form-control::-moz-placeholder {
  color: #040d50;
}
.form-control:-ms-input-placeholder {
  color: #040d50;
}
.form-control::-webkit-input-placeholder {
  color: #040d50;
}
.form-control:focus {
  color: #f59c1a;
  box-shadow: none;
}

.form-control:focus::-moz-placeholder {
  color: #f59c1a;
}

.form-control:focus:-ms-input-placeholder {
  color: #f59c1a;
}

.form-control:focus::-webkit-input-placeholder {
  color: #f59c1a;
}

/*------------------------------------------------------------------
    [Full Screen Carousel]
------------------------------------------------------------------*/
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/*----------------------------------
  Custome Style of Info Window
------------------------------------*/
/* White background and box outline */
.gm-style
  > div:first-child
  > div
  + div
  > div:last-child
  > div
  > div:first-child
  > div {
  background-color: #fff !important;
  box-shadow: none !important;
}

/* Arrow colour */
.gm-style
  > div:first-child
  > div
  + div
  > div:last-child
  > div
  > div:first-child
  > div
  > div
  > div {
  background-color: #fff !important;
  box-shadow: none !important;
}

.gm-style
  > div:first-child
  > div
  + div
  > div:last-child
  > div
  > div:first-child
  > div:first-child {
  display: none;
}

/* Let's remove image icon inside close button */
.gm-style
  > div:first-child
  > div
  + div
  > div:last-child
  > div
  > div:last-child
  > img {
  display: none;
}

/* New arrow style */
.gm-style
  > div:first-child
  > div
  + div
  > div:last-child
  > div
  > div:last-child {
  overflow: inherit !important;
}

.gm-style
  > div:first-child
  > div
  + div
  > div:last-child
  > div
  > div:last-child:after {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 15px;
  font-family: Simple-Line-Icons;
  color: #515769;
  content: "\e082";
}

/* Positioning of infowindow */
.gm-style-iw {
  top: 22px !important;
  left: 22px !important;
}

/*--------------------------------------------------
    [Masonry Grid]
----------------------------------------------------*/
.masonry-grid {
  position: relative;
  margin: 0 -2px;
}

.masonry-grid:before,
.masonry-grid:after {
  content: " ";
  display: table;
}

.masonry-grid:after {
  clear: both;
}

.masonry-grid .masonry-grid-item {
  display: block;
  float: left;
  /* vertical-align: top; */
  padding: 0 2px;
  margin-bottom: 4px;
}

.masonry-grid .masonry-grid-item.col-12 {
  width: 100%;
}

.masonry-grid .masonry-grid-item.col-11 {
  width: 91.66666667%;
}

.masonry-grid .masonry-grid-item.col-10 {
  width: 83.33333333%;
}

.masonry-grid .masonry-grid-item.col-9 {
  width: 75%;
}

.masonry-grid .masonry-grid-item.col-8 {
  width: 66.66666667%;
}

.masonry-grid .masonry-grid-item.col-7 {
  width: 58.33333333%;
}

.masonry-grid .masonry-grid-item.col-6 {
  width: 50%;
}

.masonry-grid .masonry-grid-item.col-5 {
  width: 41.66666667%;
}

.masonry-grid .masonry-grid-item.col-4 {
  width: 33.33333333%;
}

.masonry-grid .masonry-grid-item.col-3 {
  width: 25%;
}

.masonry-grid .masonry-grid-item.col-2 {
  width: 16.66666667%;
}

.masonry-grid .masonry-grid-item.col-1 {
  width: 8.33333333%;
}

/* Media Queries below 768px */
@media (max-width: 768px) {
  .masonry-grid .masonry-grid-item {
    width: 50%;
  }
  .masonry-grid .masonry-grid-item.col-12,
  .masonry-grid .masonry-grid-item.col-11,
  .masonry-grid .masonry-grid-item.col-10,
  .masonry-grid .masonry-grid-item.col-9,
  .masonry-grid .masonry-grid-item.col-8,
  .masonry-grid .masonry-grid-item.col-7,
  .masonry-grid .masonry-grid-item.col-6,
  .masonry-grid .masonry-grid-item.col-5,
  .masonry-grid .masonry-grid-item.col-4,
  .masonry-grid .masonry-grid-item.col-3,
  .masonry-grid .masonry-grid-item.col-2,
  .masonry-grid .masonry-grid-item.col-1 {
    width: 50%;
  }
}

/* Media Queries below 600px */
@media (max-width: 600px) {
  .masonry-grid .masonry-grid-item {
    width: 100%;
  }
  .masonry-grid .masonry-grid-item.col-12,
  .masonry-grid .masonry-grid-item.col-11,
  .masonry-grid .masonry-grid-item.col-10,
  .masonry-grid .masonry-grid-item.col-9,
  .masonry-grid .masonry-grid-item.col-8,
  .masonry-grid .masonry-grid-item.col-7,
  .masonry-grid .masonry-grid-item.col-6,
  .masonry-grid .masonry-grid-item.col-5,
  .masonry-grid .masonry-grid-item.col-4,
  .masonry-grid .masonry-grid-item.col-3,
  .masonry-grid .masonry-grid-item.col-2,
  .masonry-grid .masonry-grid-item.col-1 {
    width: 100%;
  }
}

/*------------------------------------------------------------------
    [Swiper Slider]
------------------------------------------------------------------*/
.swiper-slider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.swiper-clients-img {
  display: block;
  width: 190px;
  height: auto;
  margin: 0 auto;
  opacity: 1;
  cursor: pointer;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.swiper-clients-img:hover {
  opacity: 0.8;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/*------------------------------------------------------------------
  	[Text Colors]
------------------------------------------------------------------*/
.color-base {
  color: #17bed2;
}

.color-white {
  color: #fff;
}

.color-heading {
  color: #040d50;
}

.color-subtitle {
  color: #a6a7aa;
}

.color-link {
  color: #040d50;
}

.color-link-hover {
  color: #f59c1a;
}

.color-sky-light {
  color: #fafafa;
}

/*------------------------------------------------------------------
  	[Background Colors]
------------------------------------------------------------------*/
.bg-color-base {
  background: #040d50;
}

.bg-color-white {
  background: #fff;
}

.bg-color-heading {
  background: #515769;
}

.bg-color-subtitle {
  background: #a6a7aa;
}

.bg-color-link {
  background: #81848f;
}

.bg-color-link-hover {
  background: #999caa;
}

.bg-color-sky-light {
  background-image: url(assets/pattern.jpg) cover, no-repeat;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 15%;
}

/*------------------------------------------------------------------
    [Row]
------------------------------------------------------------------*/
.row {
  row-gap: 30px;
}
.col-sm-3 {
  border: 1px solid #f59c1a;
  padding: 20px;
  align-items: center;
  align-content: center;
  height: 480px;
  background-color: #fff;
  margin-left: 100px;
  margin-bottom: 50px;
}

@media (max-width: 992px) {
  .col-sm-3 {
    margin-left: 30px;
    height: auto;
  }
}
@media (max-width: 992px) {
  .col-xs-6 {
    width: 100%;
    margin: 0px;
  }
}

.col-sm-5 {
  font-size: 25px;
  padding: 20px;
  align-items: center;
  align-content: center;
  margin-left: 325px;

  width: 20%;
}
@media (max-width: 992px) {
  .col-sm-5 {
    margin-left: 5px;
    width: auto;
  }
}

.row-space-1 {
  margin-right: -1px;
  margin-left: -1px;
}

.row-space-1 > [class*="col-"] {
  padding-left: 1px;
  padding-right: 1px;
}

/*------------------------------------------------------------------
  	[Content]
------------------------------------------------------------------*/
.content {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content-sm {
  padding-top: 60px;
  padding-bottom: 60px;
}

.content-md {
  padding-top: 80px;
  padding-bottom: 80px;
}

.content-lg {
  /* padding-left: 15%;
  padding-right: 15%; */
  background-color: #f0f0f0;
  padding-top: 50px;
  padding-bottom: 100px;
  width: 100%;
}
@media (max-width: 992px) {
  .content-lg {
    padding-left: 10%;
    padding-right: 10%;
  }
}

/*------------------------------------------------------------------
    [Parallax Content]
------------------------------------------------------------------*/
.parallax-content {
  padding-top: 220px;
  padding-bottom: 120px;
}

/*------------------------------------------------------------------
    [Full Width]
------------------------------------------------------------------*/
.full-width {
  width: 100%;
  height: auto;
}

/*------------------------------------------------------------------
    [Container Full Width]
------------------------------------------------------------------*/
.container-full-width {
  width: 100%;
}

.container-full-width:before,
.container-full-width:after {
  content: " ";
  display: table;
}

.container-full-width:after {
  clear: both;
}

/*------------------------------------------------------------------
    [Overflow]
------------------------------------------------------------------*/
.overflow-h {
  overflow: hidden;
}

/*--------------------------------------------------
    [Font Weight]
----------------------------------------------------*/
.fweight-300 {
  font-weight: 300 !important;
}

.fweight-400 {
  font-weight: 400 !important;
}

.fweight-500 {
  font-weight: 500 !important;
}

.fweight-600 {
  font-weight: 600 !important;
}

.fweight-700 {
  font-weight: 700 !important;
}

/*------------------------------------------------------------------
    [Left margin]
------------------------------------------------------------------*/
.margin-l-0 {
  margin-left: 0 !important;
}

.margin-l-5 {
  margin-left: 5px !important;
}

.margin-l-10 {
  margin-left: 10px !important;
}

.margin-l-20 {
  margin-left: 20px !important;
}

/*------------------------------------------------------------------
    [Right margin]
------------------------------------------------------------------*/
.margin-r-0 {
  margin-right: 0 !important;
}

.margin-r-5 {
  margin-right: 5px !important;
}

.margin-r-10 {
  margin-right: 10px !important;
}

.margin-r-20 {
  margin-right: 20px !important;
}

/*------------------------------------------------------------------
    [Bottom margin]
------------------------------------------------------------------*/
.margin-b-0 {
  margin-bottom: 0 !important;
}

.margin-b-2 {
  margin-bottom: 2px !important;
}

.margin-b-5 {
  margin-bottom: 5px !important;
}

.margin-b-10 {
  margin-bottom: 10px !important;
}

.margin-b-20 {
  margin-bottom: 20px !important;
}

.margin-b-30 {
  margin-bottom: 30px !important;
}

.margin-b-40 {
  margin-bottom: 40px !important;
}

.margin-b-50 {
  margin-bottom: 50px !important;
}

.margin-b-60 {
  margin-bottom: 60px !important;
}

.margin-b-70 {
  margin-bottom: 70px !important;
}

.margin-b-80 {
  margin-bottom: 80px !important;
}

.margin-b-90 {
  margin-bottom: 90px !important;
}

.margin-b-100 {
  margin-bottom: 100px !important;
}

/*------------------------------------------------------------------
    [Top margin below 992px]
------------------------------------------------------------------*/
@media (max-width: 992px) {
  .md-margin-b-0 {
    margin-bottom: 0 !important;
  }
  .md-margin-b-2 {
    margin-bottom: 2px !important;
  }
  .md-margin-b-5 {
    margin-bottom: 5px !important;
  }
  .md-margin-b-10 {
    margin-bottom: 10px !important;
  }
  .md-margin-b-20 {
    margin-bottom: 20px !important;
  }
  .md-margin-b-30 {
    margin-bottom: 30px !important;
  }
  .md-margin-b-40 {
    margin-bottom: 40px !important;
  }
  .md-margin-b-50 {
    margin-bottom: 50px !important;
  }
  .md-margin-b-60 {
    margin-bottom: 60px !important;
  }
  .md-margin-b-70 {
    margin-bottom: 70px !important;
  }
  .md-margin-b-80 {
    margin-bottom: 80px !important;
  }
  .md-margin-b-90 {
    margin-bottom: 90px !important;
  }
  .md-margin-b-100 {
    margin-bottom: 100px !important;
  }
}

/*------------------------------------------------------------------
    [Top margin below 768px]
------------------------------------------------------------------*/
@media (max-width: 768px) {
  .sm-margin-b-0 {
    margin-bottom: 0 !important;
  }
  .sm-margin-b-2 {
    margin-bottom: 2px !important;
  }
  .sm-margin-b-5 {
    margin-bottom: 5px !important;
  }
  .sm-margin-b-10 {
    margin-bottom: 10px !important;
  }
  .sm-margin-b-20 {
    margin-bottom: 20px !important;
  }
  .sm-margin-b-30 {
    margin-bottom: 30px !important;
  }
  .sm-margin-b-40 {
    margin-bottom: 40px !important;
  }
  .sm-margin-b-50 {
    margin-bottom: 50px !important;
  }
  .sm-margin-b-60 {
    margin-bottom: 60px !important;
  }
  .sm-margin-b-70 {
    margin-bottom: 70px !important;
  }
  .sm-margin-b-80 {
    margin-bottom: 80px !important;
  }
  .sm-margin-b-90 {
    margin-bottom: 90px !important;
  }
  .sm-margin-b-100 {
    margin-bottom: 100px !important;
  }
}

/*------------------------------------------------------------------
    [Top margin below 480px]
------------------------------------------------------------------*/
@media (max-width: 480px) {
  .xs-margin-b-0 {
    margin-bottom: 0 !important;
  }
  .xs-margin-b-2 {
    margin-bottom: 2px !important;
  }
  .xs-margin-b-5 {
    margin-bottom: 5px !important;
  }
  .xs-margin-b-10 {
    margin-bottom: 10px !important;
  }
  .xs-margin-b-20 {
    margin-bottom: 20px !important;
  }
  .xs-margin-b-30 {
    margin-bottom: 30px !important;
  }
  .xs-margin-b-40 {
    margin-bottom: 40px !important;
  }
  .xs-margin-b-50 {
    margin-bottom: 50px !important;
  }
  .xs-margin-b-60 {
    margin-bottom: 60px !important;
  }
  .xs-margin-b-70 {
    margin-bottom: 70px !important;
  }
  .xs-margin-b-80 {
    margin-bottom: 80px !important;
  }
  .xs-margin-b-90 {
    margin-bottom: 90px !important;
  }
  .xs-margin-b-100 {
    margin-bottom: 100px !important;
  }
}

/*--------------------------------------------------
    [Height]
----------------------------------------------------*/
.height-100 {
  height: 100px !important;
}

.height-200 {
  height: 200px !important;
}

.height-300 {
  height: 300px !important;
}

.height-400 {
  height: 400px !important;
}

@media (max-width: 992px) {
  .parallax-window {
    width: 100%;
  }
}
